﻿<!DOCTYPE HTML>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fa" lang="fa">
<head>
{headers}
<link rel="shortcut icon" href="/favicon.ico" />
<link rel="apple-touch-icon-precomposed" href="/apple-touch-icon.png"/>
<link media="screen" href="{THEME}/style/styles.css?v=1.1" type="text/css" rel="stylesheet" />
<script type="text/javascript" src="{THEME}/js/jquery.leanModal.min.js"></script>
<script type="text/javascript" src="{THEME}/js/custom.js"></script>
<link media="screen" href="{THEME}/style/engine.css" type="text/css" rel="stylesheet" />
<meta name="viewport" content="width=device-width, initial-scale=1.0 ,maximum-scale=1" />
</head>
<body>
{AJAX}
<div class="wrapper">
	<div id="top">
		<div class="right">{login}</div>
		<div class="left">
			<div id="searchbox">
				<form action="/" name="searchform" method="post">
					<input type="hidden" name="do" value="search" />
					<input type="hidden" name="subaction" value="search" />
					<input type="text"  id="story" name="story" placeholder="جستجو در سایت..." />
				</form>
			</div>
		</div>
		<div class="clear"></div>
	</div>
	<div id="total_main">
		<div class="left" id="navbar">
			<ul>
				<li><a href="/index.php">صفحه نخست</a></li>
				<li><a href="/index.php?do=lastcomments">آخرین نظرات</a></li>
				<li><a href="/index.php?do=stats">آمار سایت</a></li>
				<li><a href="/faq.html">سوالات متداول</a></li>
				<li><a href="/about.html">درباره ما</a></li>
				<li><a href="/index.php?do=feedback" id="lastnav">تماس با ما</a></li>
			</ul>
			<div id="whatis">
				<h1>
				در اینجا می توانید توضیح مختصری در رابطه با موضوع، امکانات و... سایت قرار دهید.<br/>
				در اینجا می توانید توضیح مختصری در رابطه با موضوع، امکانات و... سایت قرار دهید.<br/>
				در اینجا می توانید توضیح مختصری در رابطه با موضوع، امکانات و... سایت قرار دهید.
				</h1>
			</div>
		</div>
		<div class="right" id="heading"><div id="header"></div></div>
		<div class="clear"></div>
		<div id="main_content">
			<div id="left_block">
				<div class="block_title"><h2><span>دسته بندی</span></h2></div>
				<div class="block_content">{include file="engine/modules/category.php"}</div>
				<div class="block_title"><h2><span>آخرین مطالب</span></h2></div>
				<div class="block_content">
					<ul>
						{include file="engine/modules/3news.php?mod=lastnews&template=topnews&from=0&limit=10"}
					</ul>
				</div>
				<div class="block_title"><h2><span>پربیننده ترین مطالب</span></h2></div>
				<div class="block_content">
					<ul>
						{include file="engine/modules/3news.php?mod=topnews&template=topnews&from=0&limit=10"}
					</ul>
				</div>
				<div class="block_title"><h2><span>آخرین نظرات</span></h2></div>
				<div class="block_content">{include file="engine/modules/last_comment.php"}</div>
			</div>
			<div id="right_block">
				{info}
				{content}
			</div>
		</div>
	</div>
	<div id="footer">
		<div class="footer_column">
			<h5>مطالب اتفاقی</h5>
			<ul>
				{include file="engine/modules/3news.php?mod=topnews&template=topnews&from=0&limit=10"}
			</ul>
		</div>
		<div class="footer_column">
			<h5>لینک دوستان</h5>
			<ul>
				{include file="engine/modules/obmen.php"}
			</ul>
		</div>
		<div class="footer_column" id="tags_list">
			<h5>تگ های مطالب</h5>
			{tags}
		</div>
		<div class="clear"></div>
	</div>
	<div id="copyright">
		<div class="right">
			<a href="/sitemap.xml" target="_blank"><img src="{THEME}/images/sitemap.png" alt="Sitemap" title="Google Sitemap" /></a>
			<a href="/rss.xml" target="_blank"><img src="{THEME}/images/rss.png" alt="RSS" title="RSS v2.0" /></a>
			<a href="https://facebook.com/share.php?u=http://www.20script.ir" target="_blank"><img src="{THEME}/images/fb.png" alt="FB" title="Share in facebook" /></a>
			<a href="http://twitter.com/share?url=http://www.20script.ir" target="_blank"><img src="{THEME}/images/googlep.png" alt="Sitemap" title="Share in Google+" /></a>
			<a href="https://plus.google.com/share?url=http://www.bistscript.ir" target="_blank"><img src="{THEME}/images/tw.png" alt="TW" title="Share in twitter" /></a>
			با کپی نکردن مطالب و یا درج منبع سایت، کمی به قانون کپی رایت احترام بگذاریم.
		</div>
		<div class="left">Copyright &copy; 2014 by <a href="http://www.20script.ir">20 Script</a>, All right reserved.</div>
		<div class="clear"></div>
	</div>
</div>
</body>
</html>